﻿
@font-face {font-family: "iconfont";
  src: url('../fonts/iconfont.eot'); /* IE9*/
  src: url('../fonts/iconfont.eot') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/f592b452aacf4fddb173c205e22ff12e.woff') format('woff'),
  url('../fonts/iconfont.ttf') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('../fonts/iconfont.svg') format('svg'); /* iOS 4.1- */
}

@font-face {
  font-family: 'iconfont';  /* project id 936802 */
  src: url('../fonts/font_936802_mxyt5g24wg.eot');
  src: url('../fonts/font_936802_mxyt5g24wg.eot') format('embedded-opentype'),
  url('../fonts/font_936802_mxyt5g24wg.woff2') format('woff2'),
  url('../fonts/font_936802_mxyt5g24wg.woff') format('woff'),
  url('../fonts/font_936802_mxyt5g24wg.ttf') format('truetype'),
  url('../fonts/font_936802_mxyt5g24wg.svg#iconfont') format('svg');
}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-more:before { content: "\e679"; }

.icon-bulb:before { content: "\e606"; }

.icon-fadian-bak-1:before { content: "\e657"; }

.icon-wechat:before { content: "\ec7d"; }

.icon-qq:before { content: "\e62e"; }

.icon-hezuo:before { content: "\e6ca"; }

.icon-phone:before { content: "\e647"; }

.icon-person:before { content: "\e8ba"; }

.icon-long-arrow:before { content: "\e61c"; }

.icon-luntai:before { content: "\e6c3"; }

.icon-home:before { content: "\e603"; }

.icon-zhengjian:before { content: "\e640"; }

.icon-hot:before { content: "\e63e"; }

.icon-rencai:before { content: "\e63c"; }

.icon-zijin:before { content: "\e659"; }

.icon-house2:before { content: "\e61e"; }

.icon-mouse:before { content: "\e6d1"; }

.icon-time:before { content: "\e610"; }

.icon-house1:before { content: "\e658"; }

.icon-huo:before { content: "\e6e7"; }

.icon-zuchuan:before { content: "\e605"; }

.icon-map:before { content: "\e66a"; }

.icon-arrow-right:before { content: "\e604"; }

.icon-arrow-left:before { content: "\e607"; }

.icon-zhizuo:before { content: "\e712"; }

.icon-fadian:before { content: "\e618"; }

.icon-arrow-top:before { content: "\e6d2"; }

.icon-arrow-bottom:before { content: "\e6d3"; }

